Etiket: requires installation of untrusted packages